﻿.ModuleEditMaster .EditTop h1 {
  float: left;
}
.ModuleEditMaster .EditTop .LinkCancel {
  float: right;
}
.ModuleEditMaster .EditModuleInfo {
  margin-bottom: 15px;
}
.ModuleEditMaster .ErrorMessage {
  margin-bottom: 10px;
}
.ModuleEditMaster .FormTitle {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 15px;
}
.ModuleEditMaster .dnnTextEditor {
  margin: 0;
}
.ModuleEditMaster .dnnTextEditor .dnnTextPanel .dnnFormItem {
  padding: 0px;
}
.ModuleEditMaster .Buttons {
  margin-top: 15px;
}
.ModuleEditMaster .dnnTextEditor > .dnnFormItem {
  display: none;
}
.ModuleEditMaster .dnnTextEditor .reToolZone {
  display: none;
}
.TextAndImage img {
  float: left;
  margin: 0px 15px 15px 0px;
}
